Subject: Ticket Assigned - esc card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 07:23:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc card madhulakshmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  madhulakshmi Bot:  Hi Madhulakshmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568750543            11:00 AM, 08th Jun                   Mohammed                    Hi Madhulakshmi, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:00 AM, 08th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:00 AM, 08th Jun                     madhulakshmi                    Do you accept Fazaa card?           11:00 AM, 08th Jun                     madhulakshmi                    hello           11:01 AM, 08th Jun                     madhulakshmi                    please reply           11:01 AM, 08th Jun                   Mohammed                   Thank you for sharing us your questionPlease allow me a moment to check this for you.           11:02 AM, 08th Jun                     madhulakshmi                    ok           11:02 AM, 08th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:06 AM, 08th Jun                     madhulakshmi                    hello           11:07 AM, 08th Jun                   Mohammed                   No we did not we accept visa/mastercard only           11:08 AM, 08th Jun                     madhulakshmi                    it’s a discount card not a payment card           11:09 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:13 AM, 08th Jun                   Mohammed                   we will check that and contact you through your email id           11:13 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           11:16 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686313